package com.bsentity.enums;

import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.Getter;

/**
 * 布尔值枚举
 */
@AllArgsConstructor
@Getter
public enum BoolEnum {
    /**
     * 否
     */
    NAY("1","否"),
    /**
     * 是
     */
    yes("0","是");

    private String code;
    private String massage;

}
